gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2018-001599

ovirt-hosted-engine-setup における証明書・パスワードの管理に関する脆弱性

2.1
2018/02/26 16:57
CVE-2018-1000018

JVNDB-2018-001599

ovirt-hosted-engine-setup における証明書・パスワードの管理に関する脆弱性
概要
ovirt-hosted-engine-setup には、証明書・パスワードの管理に関する脆弱性、およびログファイルからの情報漏えいに関する脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
JVNDB-2018-001599は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2018-1000018
公表日2018/01/22 00:00
登録日2018/02/26 16:57
更新日2018/02/26 16:57
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。